Subject: Ticket Assigned - need esc // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // POD batool                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  batool Bot:  Hi Batool ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  +96599397789            07:57 PM, 06th Jun                   Hamza                   Hi Batool,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:58 PM, 06th Jun                     batool                    Hi           07:59 PM, 06th Jun                     batool                    My order 8259599533 was canceled           08:00 PM, 06th Jun                     batool                    And I want to know when the money will be in my account           08:00 PM, 06th Jun                     batool                    It should be there from along time           08:01 PM, 06th Jun                     batool                    Hello           08:02 PM, 06th Jun                     batool                    /startOver           08:03 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:06 PM, 06th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:07 PM, 06th Jun                   Hamza                   We are contacting you regarding your order with id: 8259599533, we have received the update from our concerned team that your order has been collected from you on 29/5/2021.           08:07 PM, 06th Jun                     batool                    I didn’t collect it!!           08:12 PM, 06th Jun                     batool                    It have to be canceled I didn’t collect it           08:13 PM, 06th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:15 PM, 06th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:15 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            08:15 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679472